{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-03 21:58:56.759199",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "\u015f\u0259had\u0259tnam\u0259t\u0259qdimedil\u0259n\u015f\u0259xsinad\u0131",
  "v\u00f6eni",
  "qeydiyyatnsi",
  "qeydiyyataal\u0131nd\u0131\u011f\u0131tarixi",
  "\u015f\u0259had\u0259tnam\u0259\u00fczr\u0259hesabatd\u00f6vr\u00fcnd\u0259t\u0259qdimedilmi\u015fmallar\u0131nd\u0259y\u0259ri"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin kodu"
  },
  {
   "fieldname": "\u015f\u0259had\u0259tnam\u0259t\u0259qdimedil\u0259n\u015f\u0259xsinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u015e\u0259had\u0259tnam\u0259 t\u0259qdim edil\u0259n \u015f\u0259xsin ad\u0131"
  },
  {
   "fieldname": "v\u00f6eni",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "V\u00d6EN-i"
  },
  {
   "fieldname": "qeydiyyatnsi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Qeydiyyat \u2116-si"
  },
  {
   "fieldname": "qeydiyyataal\u0131nd\u0131\u011f\u0131tarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Qeydiyyata al\u0131nd\u0131\u011f\u0131 tarixi"
  },
  {
   "fieldname": "\u015f\u0259had\u0259tnam\u0259\u00fczr\u0259hesabatd\u00f6vr\u00fcnd\u0259t\u0259qdimedilmi\u015fmallar\u0131nd\u0259y\u0259ri",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u015e\u0259had\u0259tnam\u0259 \u00fczr\u0259 hesabat d\u00f6vr\u00fcnd\u0259 t\u0259qdim edilmi\u015f mallar\u0131n (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) d\u0259y\u0259ri"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-03 22:00:19.750442",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Elave 10 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}